Bug 10778 - критичная опечатка в driver.list
: критичная опечатка в driver.list
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nut)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-06 09:36 by
Modified: 2007-02-15 04:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-06 09:36:13
--- driver.list 2006-12-29 06:59:14 +0300 
+++ driver.list.new     2007-02-06 09:33:04 +0300 
@@ -77,7 +77,7 @@ 
  
 "Effekta"      "MI/MT/MH"      "2502 cable"    "fentonups" 
  
-"Energizer"    "(various)"     "USB"           "energizerups (experimental USB
driver for Linux") 
+"Energizer"    "(various)"     "USB"           "energizerups (experimental USB
driver for Linux)" 
  
 "Energy Sistem"        "(various)"     ""      "esupssmart" 
  
------
Оная опечатка делает парсинье оного конфига конфигуратором неприятным занятием,
кроме того она приведёт к тому что записанные таким образом данные (без
закрывающей скобочки) приведут к ругани уже со стороны upsd.

Это исправлено в новой версии (2.0.5). А также там добавлена поддержка около 100
новых UPS'ов.
------- Comment #1 From 2007-02-06 09:43:36 -------
      { "ELLIPSE", "600", -1, "Ellipse 600" },
        { "ELLIPSE", "750", -1, "Ellipse 750" },
        { "ELLIPSE", "1000", -1, "Ellipse 1000" },
        { "ELLIPSE", "1500", -1, "Ellipse 1500" },

--
Это тоже какая-то ерунда . В последней версии отсутствует.
------- Comment #2 From 2007-02-15 04:09:13 -------
Fixed in 2.0.2-alt4 :)